\q
--
-- PostgreSQL database dump
--

-- Dumped from database version 15.13
-- Dumped by pg_dump version 15.13

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: public; Type: SCHEMA; Schema: -; Owner: pg_database_owner
--

CREATE SCHEMA public;


ALTER SCHEMA public OWNER TO pg_database_owner;

--
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: pg_database_owner
--

COMMENT ON SCHEMA public IS 'standard public schema';


SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: confirmation_inner; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.confirmation_inner (
    token text,
    user_id text,
    exp timestamp with time zone,
    used boolean
)
INHERITS (common.created_at, common.updated_at);


ALTER TABLE public.confirmation_inner OWNER TO postgres;

--
-- Name: confirmation_inner created_at; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.confirmation_inner ALTER COLUMN created_at SET DEFAULT now();


--
-- Name: confirmation_inner updated_at; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.confirmation_inner ALTER COLUMN updated_at SET DEFAULT now();


--
-- PostgreSQL database dump complete
--

